### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-card/ecl-card-link-list.component.ts`

### Metadata

selector | `ecl-card-link-list`
styles | `:host { display: block; }`
templateUrl | `./ecl-card-link-list.component.html`

### Index

###### HostBindings
class

### Constructor

`constructor()`

### HostBindings

class
Default value : `'ecl-card__link-container'`

# result-matching ""

# No results matching ""